 .u-section-1 {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), url('images/2026-2-012.jpg');
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 666px;
}

.u-section-1 .u-image-1 {
  width: 643px;
  height: 232px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 4px auto 60px 203px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 549px;
  }

  .u-section-1 .u-image-1 {
    --animation-custom_in-translate_x: -300px;
    transition-duration: 0.5s;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 29.53% 50%, 49.54% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 749px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 103px;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 42.98% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 497px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 195px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 42.98% 50%, 49.99% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 435px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 123px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1073px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 22px auto 0;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1124px;
  margin: 32px 16px 0 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 215px;
}

.u-section-2 .u-container-layout-1 {
  padding: 20px 30px 15px;
}

.u-section-2 .u-text-2 {
  font-size: 3rem;
  font-weight: 700;
  margin: 29px auto 0;
}

.u-section-2 .u-icon-1 {
  height: 0;
}

.u-section-2 .u-text-3 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 16px 30px 0;
}

.u-section-2 .u-layout-wrap-2 {
  width: 1124px;
  margin: 30px auto 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 215px;
}

.u-section-2 .u-container-layout-2 {
  padding: 20px 30px 15px;
}

.u-section-2 .u-text-4 {
  font-size: 3rem;
  font-weight: 700;
  margin: 29px auto 0;
}

.u-section-2 .u-icon-2 {
  height: 0;
}

.u-section-2 .u-text-5 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 16px 30px 0;
}

.u-section-2 .u-layout-wrap-3 {
  width: 1124px;
  margin: 32px auto 0 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 215px;
}

.u-section-2 .u-container-layout-3 {
  padding: 20px 30px 15px;
}

.u-section-2 .u-text-6 {
  font-size: 3rem;
  font-weight: 700;
  margin: 29px auto 0;
}

.u-section-2 .u-icon-3 {
  height: 0;
}

.u-section-2 .u-text-7 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 16px 30px 0;
}

.u-section-2 .u-layout-wrap-4 {
  width: 1124px;
  margin: 30px auto 43px 0;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 215px;
}

.u-section-2 .u-container-layout-4 {
  padding: 20px 30px 15px;
}

.u-section-2 .u-text-8 {
  font-size: 3rem;
  font-weight: 700;
  margin: 29px auto 0;
}

.u-section-2 .u-icon-5 {
  font-family: Roboto,sans-serif;
  font-size: 3rem;
  background-color: #f3ece4;
  height: 0;
}

.u-section-2 .u-text-9 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 16px 30px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 933px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 180px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-wrap-2 {
    width: 940px;
  }

  .u-section-2 .u-layout-cell-2 {
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 180px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-wrap-3 {
    width: 940px;
  }

  .u-section-2 .u-layout-cell-3 {
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 180px;
  }

  .u-section-2 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-wrap-4 {
    width: 940px;
  }

  .u-section-2 .u-layout-cell-4 {
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 180px;
  }

  .u-section-2 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 613px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
  }

  .u-section-2 .u-layout-wrap-2 {
    width: 720px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
  }

  .u-section-2 .u-layout-wrap-3 {
    width: 720px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
  }

  .u-section-2 .u-layout-wrap-4 {
    width: 720px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-2 .u-text-8 {
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-2 {
    font-size: 2.25rem;
    margin-top: 0;
  }

  .u-section-2 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-2 .u-layout-wrap-2 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-4 {
    font-size: 2.25rem;
    margin-top: 0;
  }

  .u-section-2 .u-text-5 {
    font-size: 1rem;
  }

  .u-section-2 .u-layout-wrap-3 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-6 {
    font-size: 2.25rem;
    margin-top: 0;
  }

  .u-section-2 .u-text-7 {
    font-size: 1rem;
  }

  .u-section-2 .u-layout-wrap-4 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-8 {
    font-size: 2.25rem;
    margin-top: 0;
  }

  .u-section-2 .u-text-9 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 2rem;
    width: 200px;
    margin-top: 0;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-layout-wrap-2 {
    width: 340px;
  }

  .u-section-2 .u-text-4 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-layout-wrap-3 {
    width: 340px;
  }

  .u-section-2 .u-text-6 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-layout-wrap-4 {
    width: 340px;
    margin-bottom: 30px;
  }

  .u-section-2 .u-text-8 {
    font-size: 1.875rem;
  }
}